3DS and Acekard2i

Discussion in '3DS - Flashcards & Custom Firmwares' started by Shin Akuma, Jan 12, 2012.

  1. Shin Akuma
    OP

    Shin Akuma GBAtemp Regular

    Member
    171
    31
    Sep 29, 2006
    Greece
    Guys im waiting my 3DS tomorrow tommorow and i dont know till i get it what update it has on it.
    I know that 3.0.5 had blocked many cards but as it was expected Ace devs fixed it in less than a week then
    So my big question now

    I have a DS lite atm and i was wondering if i upgrade the Acekard to the firmware they released for it to be working on 3DS......
    do i have to revert it back to the previous version if i ever want to make it work on DS lite again (im talking about the flashcard if i confused you).



    Btw my previous thread wasnt meant for spam or anything. I know this site(GBAtemp) since i got DS-x back then...well some years
    and whenever i asked for help in here everyone helped me
    I didnt intend to troll or anything,i just saw that on YT while trying searching around (really i dont know how i got in YT vid tho
     
  2. hentai_11

    hentai_11 Member

    Newcomer
    19
    0
    Jun 15, 2010
    Gambia, The
    Don't worry. The acekard will still work on the DS lite with the new firmware. Just install the newest firmware on it.
     
  3. Shin Akuma
    OP

    Shin Akuma GBAtemp Regular

    Member
    171
    31
    Sep 29, 2006
    Greece
    Yeah it works!thanks for replying :)